i had hard time compiling 3.6.1 on Debian Jessie. tsiag (ncurses terminal version) is broken of missing libtermcap dev, but siag and pw works fine. so i made a quick checkinstall for next time ­čÖé

siag-3.6.1

also included needed libraries.